Bug 121200 - OOo 1.1.0 errata now crashes while typing
OOo 1.1.0 errata now crashes while typing
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
1
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-18 18:03 EDT by Andrew Gilmore
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 16:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Gilmore 2004-04-18 18:03:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
While typing along in a basic text document, Open Office has crashed
twice this afternoon. Something has changed with the errata?

Version-Release number of selected component (if applicable):
1.1.0-15

How reproducible:
Sometimes

Steps to Reproduce:
1. Open document saved with previous version
2. Remove all text, then begin new text
3. At some random point, open office freezes for a few seconds, then
crashes

This is what I have done to reproduce, could occur other times. No
stack trace, unfortunately, although the send message to Sun box came up.

Actual Results:  Crash with dialog box and recovery.

Expected Results:  Continue working as normal.

Additional info:
Comment 1 Dan Williams 2004-04-18 19:08:41 EDT
I will most definitely need a backtrace...  There should be an option
in the Sun dialog box to show the backtrace, if you could attach that
here that would be great!
Comment 2 Leonard den Ottolander 2004-04-20 10:08:58 EDT
You need to add
ulimit -c <max size in KB>
in .bashrc and relogin to enable crash dumps.
Comment 3 Dan Williams 2004-09-25 16:48:27 EDT
closing due to inactivity on part of reporter

Note You need to log in before you can comment on or make changes to this bug.